
Foreman - Refactor #14567

Permit update of fast_gettext to 1.x

04/11/2016 03:44 AM - Dominic Cleal

Status: Closed   

Priority: Normal   

Assignee: Dominic Cleal   

Category: Packaging   

Target version: 1.12.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/3409

  

Description

fast_gettext is pinned to ~> 0.8 currently, but 1.0 is out and should be compatible.

Associated revisions

Revision 68831186 - 04/11/2016 07:56 AM - Dominic Cleal

fixes #14567 - permit fast_gettext 1.x

Revision 57b2248e - 04/12/2016 04:18 AM - Dominic Cleal

refs #14567 - permit fast_gettext 1.x

History

#1 - 04/11/2016 03:45 AM - The Foreman Bot

- Status changed from Assigned to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/3409 added

#2 - 04/11/2016 08:01 AM - Dominic Cleal

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset 68831186aabe8f6d5f209eb069569fa0afbad1b8.

#3 - 04/11/2016 10:26 AM - Dominic Cleal

- translation missing: en.field_release set to 136
